
.content{
	z-index: 1;
}

.item-327 {
	
}
.second-level-menu{
	z-index: 10;
	font-weight: bold;

	text-align: justify;
	list-style-type: none;
	
}



.second-level-menu .nav li{
	padding-right: 20px;
	float: left;
	position: relative;
	z-index: 1;
}

.second-level-menu ul{
	list-style: none;
	float: left;
}

.current .nav-child li a{
	color: #002C48 !important;
	text-decoration:none !important;
}

.second-level-menu .nav ul li{
	float:none;
}


.second-level-menu .separator{	
	float:left;
	padding-top:5px;
	line-height: 20px;
	padding-bottom:5px;
}

.second-level-menu  .deeper{
	padding-bottom:20px;
	margin-bottom:-20px;
} 





.second-level-menu .nav li a{
	text-decoration: none;
}
.second-level-menu .nav li.current a{
	text-decoration: underline;
}

.second-level-menu .parent{
}
.second-level-menu .current{
	display:block !important;
}

.second-level-menu .current .parent{
	display:block !important;
}


.second-level-menu .nav .nav-child {
	z-index: 12;
	position: absolute;
	padding-bottom: 3px;
	padding-left: 0px;
	top: 50px;
	color: #00264C;
	display:none;
	font-weight: bold;
	background: url("images/secondary_menu_bg.png") 100% 99% repeat;
}

.second-level-menu .nav .nav-child li{	
	padding-right: 10px;
	z-index: 10000;
	padding-bottom: 20px;
	white-space: nowrap;
}

.second-level-menu .nav .nav-child li:hover{
}


.two-levels .second-level-menu .nav .nav-child li{
	padding-bottom: 10px;
	padding-right:10px;
}


.second-level-menu .nav .nav-child li a{
	background:#fff;
	display:inline;
	margin-top:5px;
	position:relative;
	top: 10px;
	padding:5px;
	font-size:13px;
	font-weight: bold;
}

.second-level-menu .nav .nav-child li span{
	display:inline;
	padding-right:50px;
	font-size:13px;
	font-weight: bold;
}

.second-level-menu .nav .nav-child .nav-child li{
	float:none;
	padding-top:2px;
	padding-bottom:2px;
}

.second-level-menu .nav .nav-child .nav-child li a{
	display: inline-block;
	margin-top: 2px;
	padding-left: 4px;
	font-size: 12px;
	background: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	text-transform: lowercase;
	font-weight: bold;
	padding-right: 15px;
}
	


/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) { 
	
	.second-level-menu .nav .nav-child {
		top:-4px;
	}
	
	.second-level-menu .nav>li{
		clear:both;
		
	}
	.second-level-menu .nav .nav-child{
		position:inherit;
		clear:both;
		background:none;
	}
	.second-level-menu .nav .nav-child li{
		padding-bottom:10px;
	}
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.second-level-menu{
		font-size:80%;
	}
	.second-level-menu .item-302 .nav-child, .second-level-menu .item-303 .nav-child, .second-level-menu .item-304 .nav-child, 
	.second-level-menu .item-305 .nav-child, .second-level-menu .item-306 .nav-child, .second-level-menu .item-307 .nav-child {
		
	}
	.second-level-menu .item-327 .nav-child{
		
	}

}


